<bugID>1307481<Summary>Implement Inline Tooltip widget</Summary><Description>This purpose of this bug is to add a new tooltip widget that would allow us to embed our swatch based editor tooltips onto the rule view by specifying an option. It is assumed that there will be additional bugs on top of this to make the existing tooltip widgets to work fully as expected in the inline mode. This bug will only provide the framework to add inline tooltips.</Description></bugID>